import { request } from "../config";
import qs from "qs";
const COMMON_PATH = "";

export function toLogin(
  // account
  data: { username: string; password: string; code: string }
) {
  return request({
    url: COMMON_PATH + "/auth/login",
    method: "post",
    data: qs.stringify(data),
  });
}

// export function getCode(){
//   return request({
//     url: COMMON_PATH + "/auth/getCaptcha",
//     method: 'get',
//   })
// }
